@charset "UTF-8";
/* CSS Document */

.mediaCategoryContainer {
	display:block;
	height:100%;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-box-shadow: rgb(220, 220, 220) 5px 5px 7px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-moz-box-shadow: rgb(220, 220, 220) 5px 5px 7px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	box-shadow: rgb(220, 220, 220) 5px 5px 7px;
	width:100%;
}
.mediaCategoryHeader {
	display:block;
	padding: 5px 3px;
	border-left:1px solid black;
	border-right:1px solid black;
	border-top:1px solid black;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;			
	padding:5px;
	margin-left:auto;
	margin-right:auto;
}
.mediaCategoryDescription {
	display:block;
	border-left:1px solid black;
	border-right:1px solid black;
	padding:5px;
	margin-left:auto;
	margin-right:auto;
}
.mediaCategoryPager {
	display:block;
	border-left:1px solid black;
	border-right:1px solid black;
	padding:5px;
	margin-left:auto;
	margin-right:auto;		
}		
.mediaCategoryFooter {
	display:block;
	height:20px;
	/*background:silver;*/
	border-left:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid black;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;			
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	padding:5px;		
}
#mediaTable {
	border-left:1px solid black;
	border-right:1px solid black;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	width:100%;
}
p {
	padding-bottom:20px;
}